{
  "verseBefore": "Praise Yahweh.\n\\q Praise Yahweh, you in the heavens;\n\\q praise him, you in the heights.\n\\q",
  "verseAfter": "Praise Yahweh.\n\\q Praise Yahweh in the heavens;\n\\q praise him in the heights.\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 148,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-03-18T15:59:42.317Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 148,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_148"
  }
}
